body{ font-family:"微软雅黑"; font-size:14px;  color:#212121; position: relative; min-width:1280px;}
li{ list-style:none;}
ul{ padding:0; margin:0;}
a{ color:#444;text-decoration:none}
a:hover{ text-decoration:none !important; color: #272d5a;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover{outline: none !important;}
ul,ol{ margin:0; padding:0; }
img{ max-width:100%;}
input,button {outline:none;}
.slick-dots li button:before{ display: none; }
.txt-elise{
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;}
.img-hide{ overflow:hidden; display: block; }

.img-hide img{ transition: 0.5s all; transform: scale(1,1); }
.img-hide:hover img{ transform: scale(1.05,1.05); }
.container{ width: 1230px;}
.slick-prev:before,.slicknext:before,.slick-dots li button:before{ display: none; }
.search-box{ margin-left: 40px; position: relative; border-radius: 8px; border:solid 1px #bd3831; width: 240px; height: 38px; }
.search-box .form-control{ background: none; height: 38px; box-shadow: none; border:none; color: #bd3831; padding-right: 50px; }
.search-box .form-control::-webkit-input-placeholder{
            color:#bd3831;
        }
.search-box .form-control::-moz-placeholder{   /* Mozilla Firefox 19+ */
            color:#bd3831;
        }
.search-box .form-control:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
            color:#bd3831;
        }
.search-box .form-control:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
            color:#bd3831;
  
      }
.btn-ss{ position: absolute; right: 10px; top: 0; bottom: 0; width: 18px; background: url(../images/search-a.png) center no-repeat!important; border:none; }
.header{ height: 110px; background: #a61f26; }
.logo{ height: 110px; line-height: 110px; }
.search-box-a{ margin-top: 34px; border:solid 1px #eee;}
.search-box-a .form-control{ width: 270px; border:none; box-shadow: none; height: 46px; border-radius: 0; }
.btn-search{ padding:0; border-radius: 0; margin-left: -1px; border:none; }
.nav-box{ background: #9b0304; position: relative; z-index: 10000; }
.nav-list li{float: left;width: 12.5%;position: relative;}
.nav-list li a{ display: block; font-size: 16px; color: #fff; position:relative; line-height: 50px; }
.nav-list li.active a:before,.nav-list li:hover a:before{ display: block; content: ""; position: absolute; left: 0; right: 0; bottom: 0; height: 6px; background: #fff; }
.nav-down{ position: absolute; left: 0; display: none; top: 100%; width: 100%; background: #fff; }
.nav-down li{ float: none; width: 100%; }
.nav-down li a{ color: #666; border-bottom: solid 1px #eee; }
.nav-down li a:hover{ background: #fee7e8; color: #9b0304; border-color: #fee7e8; }
.nav-list li:hover .nav-down{ display: block; }
.nav-down li a:before{ display: none!important; }
.banner{ overflow:hidden; margin:0 ; }
.banner img{ width: 100%; }
.banner .slick-prev{ left: 50px; width: 32px; height: 50px; background: url(../images/left.png) center no-repeat; }
.banner .slick-next{ right: 50px; width: 32px; height: 50px; background: url(../images/right.png) center no-repeat; }
.banner .slick-dots{ bottom: 30px; }
.banner .slick-dots li,.banner .slick-dots li button{ width: 15px; height: 15px; border-radius: 50%; padding:0; }
.banner .slick-dots li button{ background: #fff; opacity: 0.6; }
.banner .slick-dots li.slick-active button{ opacity: 1; }
.index-left{ width: 580px; }
.title{ font-size: 30px; position: relative; color: #333; line-height: 30px; margin:45px 0 40px 0; }
.title a{ float: right; font-size: 14px; color: #333; line-height: 30px; }
.title:before{ display: block; content: ""; position: absolute; left: 165px; top: 50%; right: 55px; border-top: solid 1px #333; }
.img-slick-img img{ width: 100%; height: 370px; }
.img-slick .slick-prev{ left: 10px; top: 50%; width: 16px; height: 26px; background: url(../images/left.png) center no-repeat; margin-top: -30px; background-size: 100% auto; }
.img-slick .slick-next{ right: 10px; top: 50%; width: 16px; height: 26px; background: url(../images/right.png) center no-repeat; margin-top: -30px; background-size: 100% auto; }
.slick-next:before{ display: none; }
.img-slick-bottom{ margin-left: 35px; margin-top: -35px; position: relative; z-index: 100; background: #eee; padding:15px 20px; height: 130px; }
.img-slick-tt a{ font-size: 16px; color: #333; font-weight: bold; }
.img-slick-tt{ line-height: 25px; text-align: justify; height: 50px; overflow:hidden; position: relative; }
.img-slick-tt span{ position: absolute; color: #333; right: 0; bottom: -5px; background: url(../images/icon-date-b.png) left center no-repeat; padding-left: 20px; }
.img-slick-p{ color: #333; line-height: 25px; height: 50px; overflow:hidden; margin-top: 10px; }
.index-right{ width: 575px; }
.tz-ul-date{ width: 60px; height: 60px; background: url(../images/date-back01.png) center no-repeat; color: #333; font-size: 16px; position: relative; }
.tz-ul-date span{ position: absolute; left: 5px; top: 0; font-size: 22px; font-weight: bold; }
.tz-ul-date font{ position: absolute; right: 5px; bottom: 3px; }
.tz-ul-right{ margin-left: 80px; padding-top: 2px; }
.tz-ul-tt a{ font-size: 16px; color: #333; font-weight: bold; }
.tz-ul-p{ color: #666; margin-top: 10px; }
.tz-ul li{ border-bottom: dashed 1px #ddd; padding-bottom: 18px; margin-bottom: 18px; }
.img-slick{ height: 465px; overflow:hidden; margin:0; }
.tz-ul li:hover .tz-ul-date{background: url(../images/date-back02.png) center no-repeat; color: #fff;}
.tz-ul li:hover .tz-ul-tt a,.img-slick-tt a:hover{ color: #a61f26; }
.back-box{ position: relative; overflow:hidden; margin-top: 35px; padding-top: 50px;}
.back-box .container{ position: relative; z-index: 1000; }
.back-box i{ position: absolute; left: 0; top: 0; right: 0; height: 1000px; background: url(../images/back01.png) center no-repeat; background-size: cover; }
.back-tt{ font-size: 30px; margin-bottom: 45px; color: #fff; position: relative; line-height: 30px; background: url(../images/tt-lind.png) left center no-repeat; }
.back-tt a{ position: absolute; right: 0; top: 0; line-height: 30px; font-size: 14px; color: #fff; }
.js-ul{ width: 350px; }
.js-ul-tt a,.js-ul-tt{ font-size: 16px;color: #fff; }
.js-ul-date{ color: #fff; margin-top: 10px; background: url(../images/icon-date03.png) left center no-repeat; padding-left: 20px; }
.js-ul li{ margin-bottom: 25px; padding-bottom: 15px; border-bottom: dashed 1px #ca757a;  }
.js-right{ width: 805px; }
.js-back{ background: #fff; padding:30px; height: 405px; margin-top: 40px;}
.js-img img{ width: 100%; height: 190px; }
.js-slick-bototm{ padding:15px 20px 0 20px; }
.js-tt-b a{ font-size: 16px; color: #333; }
.js-tt-b{ line-height: 25px; height: 50px; overflow:hidden; text-align: justify; }
.js-back-c{ overflow:hidden; }
.js-slick{ margin-right: -160px; margin-left: -13px; height: 345px; overflow:hidden; }
.js-slick-box{ padding:0 13px; }
.js-bottom-p{ text-align: justify; line-height: 25px; height: 50px; overflow:hidden; margin-top: 10px; color: #666;}
.js-date{ color: #666; background: url(../images/icon-date04.png) left center no-repeat; padding-left: 30px; margin-top: 10px; }
.xs-box{ margin-left: -50px; margin-right: -50px; margin-top: 50px; padding:50px; background: #fff; }
.xs-box .title{ margin-top: 0; }
.xs-left{ width: 770px; }
.xs-ul li{ float: left; width: 50%; padding:0 15px; }
.xs-ul{ margin:0 -15px; }
.xs-ul-box{ height: 458px; border:solid 1px #ddd; padding:23px; }
.xs-ul-img img{ width: 100%; height: 210px; }
.xs-ul-tt a{ font-size: 16px; color: #333; font-weight: bold; }
.xs-ul-tt{ margin-top: 30px; }
.xs-ul-p{ color: #666; line-height: 25px; height: 75px; overflow:hidden; margin-top: 20px; text-align: justify; }
.xs-date{ padding-left: 20px; margin-top: 20px; background: url(../images/icon-date05.png) left center no-repeat; color: #666; }
.xs-right{ height: 458px; background: #a61f26; padding:30px; width: 400px; }
.xs-right-date{ font-size: 14px; color: #fff; }
.xs-right-date span{ font-size: 30px; font-weight: bold; }
.xs-li-right{ margin-left: 65px; line-height: 25px; height: 50px; margin-top: 5px; }
.xs-li-right a{ color: #fff; }
.xs-right li{ border-bottom: dashed 1px #b84c51; padding-bottom: 25px; margin-bottom: 15px; }
.back-bottom{ background: url(../images/back02.png) center no-repeat; margin-top: 0px; padding:45px 0 30px 0; background-size: cover; }
.bottom-tt img{ margin-right: 17px; }
.bottom-tt{ font-size: 30px; color: #333; line-height: 30px; margin-bottom: 35px;}
.bottom-tt a{ float: right; font-size: 14px; line-height: 30px; }
.js-ul-b{ width: 100%; }
.js-ul-b .js-ul-tt,.js-ul-b .js-ul-tt a{ color: #333; }
.js-ul-b li{ border-color: #bdbdbd; margin-bottom: 15px; }
.js-ul-b .js-ul-date{ color: #333; background: url(../images/date06.png) left center no-repeat; }
.footer{ background: #a61f26; padding-top: 40px; }
.footer-tt{ font-size: 18px; color: #fff; padding-bottom: 25px; margin-bottom: 20px; line-height: 18px; background: url(../images/footer-lind.png) left bottom no-repeat; }
.footer-p p{ color: #fff; margin-right: 55px; }

.friends-list{ width: 380px; }
.friends-list li{ float: left; margin-bottom: 10px; margin-right: 35px; }
.friends-list li a{ color: #fff; }
.footer-bottom{ color: #fff; background: #9b0304; line-height: 50px; margin-top: 30px; }
.title a:hover,.js-tt-b a:hover,.xs-ul-tt a:hover,.js-ul-b .js-ul-tt a:hover{ color: #a61f26; }
.back-tt a:hover,.js-ul-tt a:hover,.xs-li-right a:hover,.bottom-tt a:hover,.friends-list li a:hover{ text-decoration: underline!important; }



/*****************科普动态****************/
.banner-list{ height: 400px; }
.list-left{ width: 250px; margin-top: 60px; background: #f2f2f2; }
.list-left-top{ line-height: 80px; background: #bd3831; font-size: 26px; color: #fff; font-weight: bold; }
.left-nav li a{ display: block; font-size: 18px; position: relative; color: #333; line-height: 69px; text-align: center; border-bottom: solid 1px #ccc; }
.list-right{ width: 920px; margin-top: 60px; padding-bottom: 60px; }
.list-header-left{ font-size: 20px; color: #bd3831; margin-bottom: -3px; background: url(../images/lind.png) center bottom no-repeat; padding-bottom: 15px; }
.nav-b{ color: #888; padding-left: 22px; background: url(../images/icon-home.png) left center no-repeat; margin-top: 10px;}
.nav-b a{ color: #888; }
.list-header{ border-bottom: solid 1px #ccc; }
.page-tt{ line-height: 48px; background: #f2f2f2; margin-bottom: 20px; padding:0 20px; margin-top: 40px; }
.page-tt span{ padding-left: 23px; background: url(../images/icon-tt.png) left center no-repeat; font-size: 18px; color: #bd3831; font-weight: bold;}
.page-tt a{ float: right; font-size: 15px; color: #808080; }
.kf-list-img img{ width: 330px; height: 186px; }
.kf-list-right{ margin-left: 355px; padding-top: 10px; }
.kf-list-p{ line-height: 30px; height: 120px; overflow:hidden; text-align: justify; font-size: 16px; color: #333; }
.kf-more{ margin-top: 20px; }
.kf-list li{ margin-bottom: 40px; }
.kp-list li{ float: left; width: 33.3333333%; padding:0 18px;}
.kp-list{ margin:0 -18px; }
.kp-list-img img{ width: 100%; height: 186px; }
.kp-list-tt a{ font-size: 16px; color: #333; }
.kp-list-tt{ line-height: 30px; height: 90px; overflow:hidden; margin-top: 10px; }
.kp-title a{ font-size: 16px; color: #333; }
.kp-title{ margin-top: 10px; }
.left-nav li a:hover,.left-nav li.active a{ font-weight: bold; color: #bd3831; background: #f8c5c3; border-color: #d1e1f7; }
.left-nav li a:hover:before,.left-nav li.active a:before{ display: block; content: ""; position: absolute; left: 0; top: 0; bottom: 0; width: 3px; background: #bd3831; }
/*************科学研究*************/
.fx-list li{ float: left; width: 33.333333%; padding:0 18px; margin-top: 40px; }
.fx-list{ margin:0 -18px; }
.fx-list-img img{ width: 100%; height: 186px; }
.fx-list-bottom{ background: #f2f2f2; padding:10px 20px; border-bottom: solid 2px #bd3831; }
.fx-list-tt a{ font-size: 16px; color: #333; }
.fx-list-tt{ line-height: 25px; height: 50px; overflow:hidden; }
.fx-list-p{ color: #808080; line-height: 20px; height: 40px; overflow:hidden; margin-top: 10px; text-align: justify; }
.fx-list-more{ display: block; color: #bd3831; line-height: 21px; background: url() right center no-repeat; margin-top: 10px; }
.fx-list-box{ transition: 0.3s all; }
.fx-list-box:hover .fx-list-bottom{ background: #bd3831; }
.fx-list-box:hover .fx-list-tt a,.fx-list-box:hover .fx-list-p{ color: #fff; }
.fx-list-box:hover .fx-list-more{ color: #fff; background: url() right center no-repeat;}
.page{ margin-top: 50px; }
/***************历史沿革************/
.ls-ul-left{ width: 50%; }
.ls-ul{ position: relative; padding-top: 40px; margin:40px 0; }
.ls-ul:before{ display: block; content: ""; position: absolute; left: 50%; top: 0; bottom: 0; width: 2px; background: #bd3831; }
.ls-ul-date{ background: url(../images/date-lind.png) right center no-repeat; margin-right: -12px; margin-bottom: 10px; font-size: 24px; color: #bd3831; padding-left: 105px;}
.ls-ul-p{ width: 290px; font-size: 15px; color: #4c4c4c; line-height: 30px; }
.ls-ul-img img{ width: 180px; height: 135px; margin-left: 30px; }
.ls-ul-left.pull-right .ls-ul-date{background: url(../images/date-lind02.png) left center no-repeat; padding-left: 250px; margin-left: -10px;}
.ls-ul-left.pull-right .ls-ul-p{ margin-left: 30px; }
.ls-ul li{ margin-bottom: -30px; }
.ls-ul i{ position: absolute; left: 0; right: 0; top: -12px; height: 12px; background: url(../images/q.png) center no-repeat; }
.ls-ul b{ position: absolute; left: 0; right: 0; bottom: -12px; height: 12px; background: url(../images/q.png) center no-repeat; }
.article-tt{ font-size: 20px; color: #444; font-weight: bold; margin-top: 40px; }
.article-sm{ font-size: 16px; color: #333; margin-top: 20px; }
.article-b{ color: #999; margin-top: 15px; }
.article-b span{ padding:0 20px; }
.article-txt p{ font-size: 15px; color: #555; line-height: 30px; text-align: justify; }
.article-txt{ border-top: dashed 1px #ddd; padding:30px 0; border-bottom: dashed 1px #ddd; margin-top: 30px; }
.article-p a{ font-size: 16px; color: #555; }
.article-p{ margin-top: 30px; }
.ld-list-lg li{ float: left; width: 33.333333%; padding:0 20px; margin-top: 40px; }
.ld-list-lg{ margin:0 -20px; }
.ld-list-lg-img img{ width: 122px; height: 169px; }
.ld-list-lg-box{ background: #f2f2f2; margin-right: 5px; position: relative; }
.ld-list-lg-box:before{ display: block; content: ""; position: absolute; top: 5px; bottom: -5px; right: -5px; left: 5px; background: #89bbea; }
.ld-list-sm{ background: #f2f2f2; position: relative; z-index: 10; }
.ld-list-right-lg{ padding:20px 15px 0 15px; margin-left: 122px; }
.ld-list-name-lg a{ font-size: 20px; color: #333;font-weight: bold; }
.ld-list-p-lg{ color: #666; line-height: 25px; height: 75px; overflow:hidden; margin:10px 0; }
.ld-list-name-lg a:hover{ color: #bd3831; }
.ld-list-lg-box:hover:before{ background: #bd3831; }
/************研究论文************/
.lw-list li{ position: relative; padding-right: 300px; line-height: 64px; border-bottom: dashed 1px #ddd; }
.lw-list li a{ background: url(../images/icon-lw.png) left center no-repeat; padding-left: 22px; font-size: 16px; color: #333;}
.lw-list li span{ position: absolute; right: 0; top: 0; color: #808080; }
.keywordfontcolor248555{position: relative !important;}
.date{ position: absolute; right: 0; top: 0; color: #808080; }
.lw-list{ margin-top: 20px; }
.xm-list-img img{ width: 260px; height: 146px; }
.xm-list li{ padding:33px 0; position: relative; }
.xm-list-right{ width: 640px; }
.xm-list-tt a{ font-size: 16px; color: #333; }
.xm-list-p{ font-size: 14px; color: #808080; line-height: 25px; height: 50px;overflow:hidden; margin-top: 20px; }
.xm-date{ color: #bd3831; padding-left: 25px; background: url(../images/icon-date.png) left center no-repeat; margin-top: 25px; }
.xm-list li:before{ transition: 0.3s all; }
.xm-list li:hover:before{ display: block; content: ""; position: absolute; left: -20px; right: -20px; top: 0; bottom: 0; z-index: -1; background: #bd3831; }
.xm-list li:hover .xm-list-tt a,.xm-list li:hover .xm-list-p{ color: #fff; }
.xm-list li:hover .xm-date{ color: #fff;background: url(../images/icon-date02.png) left center no-repeat; }
.xm-list{ margin-top: 10px; }
.yq-list-img img{width: 150px;height: 167px;object-fit: cover;}
.yq-list li{float: left;width: 19.333333%;padding:0 17px;margin-top: 40px;}
.yq-list{ margin:0 -17px; }
.yq-list-tt a{ font-size: 16px; color: #333; padding-left: 20px; background: url(../images/icon-yq.png) left center no-repeat; }
.yq-list-tt{ margin-top: 15px; }

.news-more:hover,.ky-more:hover{ background: #bd3831; color: #fff; border-color: #bd3831; }

.ky-left-ul li a:hover,.yq-list-tt a:hover,.ky-right-tt a:hover,.gg-title a:hover,.zh-list-tt a:hover,.lw-list li a:hover,.kp-list-tt a:hover,.kp-title a:hover,.page-tt a:hover,.nav-b a:hover,.article-p a:hover{ color: #bd3831; }
.yq-list-tt a{ font-size: 16px; color: #333; }


/*************内容页***********/
.nr p {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#666666!important}
.nr font {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#666666!important}
.nr span {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#666666!important}
.nr table p{text-indent:0em !important;margin-bottom:0em !important;  }
.nr  img{max-width:100% !important;height:auto !important}
.nr table{max-width:95% !important}